/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package mytodoapp;


public class App {

    public static String getGreeting() {
        return "Hello Human";
    }

    public static void main(String[] args) {

        TodoList mytodolist = new TodoList();
        System.out.println(getGreeting());

        mytodolist.add("Minum coklat panas", "Senin jam 10 pagi", "Upcoming");
        mytodolist.add("Bermain Tic tac toe", "Lorem ipsum sir dolor amet", "Complete");

        System.out.println(mytodolist.printAllTodo());   
    }


}
